just bought a new wiikey, need help

Discussion in 'Wii - Hacking' started by Ixrs, Jan 20, 2008.

  1. Ixrs
    OP

    Ixrs Newbie

    Newcomer
    5
    0
    Jan 20, 2008
    United States
    I recently just bought a new wiikey (i'm assuming it has the latest firmware.)

    latest wii firmware (3.1)

    I read on the forums, and it said that the wii will not read config 1.3 disk, unless I turn the region override on. But isn't the config disk supposed to do that?

    I'm thinking about using a hexed 1.2 and then run config 1.2, enable region override, then run 1.3. (i don't have a gamecube controller)

    ^would that work? if not, I'll try to find a gamecube controller [​IMG]

    If the wiikey firmware is 1.9, then would the 1.2 config disks work?

    Can I used a hexed 1.2 then put in the 1.3 disk?

    Is there a hexed 1.3?
     
  2. hamchan

    hamchan Advanced Member

    Newcomer
    64
    0
    Apr 26, 2007
    Australia, Sydney NSW
  3. Seraph

    Seraph GBAtemp Advanced Fan

    Member
    894
    15
    Jan 6, 2007
    United States
    Third, the config discs were not working due to a Wii update, not a modchip's. And 1.3 should work on all Wii firmware versions. (not sure about 1.3 working on Wiikey firmwares lower than 1.9)

    And you can use the reset button for the config disc instead of a GC controller.

    Edit: I'm actually sorta confused on what files are out now because the Wiikey site is gone. I remember Wiikey released working versions for all their discs. And I guess that Wiinewz thread is also part of what's confusing me.
     
  4. Ixrs
    OP

    Ixrs Newbie

    Newcomer
    5
    0
    Jan 20, 2008
    United States
    Thank you guys so much.

    I think I read the thing on how a 1.3 config disk will work with region override here:
    Code:
    http://www.ozmodchipsfaq.com/wiki/index.php?title=Wiikey_Configuration_disc
    either that, or somewhere else.


    It seems like I HAVE to use a GCOS disk, seraph. So I can't use the reset button?


    Will using the hexed 1.2 disk allow me to swap for a 1.3 config disk?
     
  5. Seraph

    Seraph GBAtemp Advanced Fan

    Member
    894
    15
    Jan 6, 2007
    United States
    Have you installed your Wiikey yet? If I'm not mistaken, the 1.9 firmware update and the 1.3 config disc released after the 3.x blocking issues were solved/fixed. I don't ever remember reading about having to turn on region free to run config discs either...(what does region free even have to do with it?) I suggest you just try updating to a 1.9 firmware(since you're probably going to do so eventually) and try the 1.3 config disc.

    Someone correct me if I'm wrong.
     
  6. sidneyyoung

    sidneyyoung GBAtemp Advanced Fan

    Member
    895
    0
    Nov 29, 2006
    Bangladesh
    Yeh, for some strange reason, 'region free' must be on for the config discs to boot unaided, when the wii is at ver 3.x firmware.

    If it's off then the Gcos version or a hex-edited swap-disc must be used to boot the configuration discs.